@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/300.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/300i.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/400.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/400i.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/500.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/500i.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/600.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/600i.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/700.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/700i.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/800.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://348810.selcdn.ru/webfont/osanscondensed/800i.woff2') format('woff2');
	font-weight: 800;
	font-style: italic;
}
